<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAXfmumHUTyWCsXyVIUaz5s4THP8cOmCO7Ntjfls3bphZ4vYDSkqNn56cDFBxQKVbprpT-3ItYF5sNAuxISneiOhjLi5RQy5V9IXn7_E9e4vUpKcwsElQcd8QDSx5Rj4qBf7Wb7i7C1kghKeVzvQoO7syRyEKs2e4442_5O3j0tcGaQHr7JQ3JEeMTdzpimWmnv143BdhOLswKPLCA7aJ6IP8BRozNgfQs_BlswMXV1dUSW-UCbVVQQIuoUaKni4t7thgYLsVCw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755748648933" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">d81508a4-0496-a1b7-4ba8-efc9d9048bbe</string>
</map>
